﻿@font-face {
    font-family: "ISO15";
    src: url('/fonts/iso15/Ios 15 Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "ISO15";
    src: url('/fonts/iso15/Ios 15 Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "ISO15";
    src: url('/fonts/iso15/Ios 15 Medium.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "ISO15";
    src: url('/fonts/iso15/Ios 15 Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
